<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar" />

    <com.qhclh.ytzh.ui.RefreshLayout
        android:id="@+id/rfl_productiondaily"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/lv_productiondaily"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:scrollbars="none">

        </ListView>

    </com.qhclh.ytzh.ui.RefreshLayout>

</LinearLayout>